/* Created 27.July 2018 */
/* Updated: 05. December - 21:30 */
/* Copyright Eigenbrot */



/* Box orientation */
.bo {
  position: relative;
}

.bo {
  position: relative;
}

.bo-landscape-xxs {
  padding-top: 66.666%;
}
.bo-portrait-xxs {
  padding-top: 150%;
}
.bo-square-xxs {
  padding-top: 100%;
}
.bo-sixteennine-xxs {
  padding-top: 56.25%;
}
.bo-threefour-xxs {
  padding-top: 75%;
}
.bo-fullheight-xxs {
  padding-top: 100vh;
}
.bo-halffullheight-xxs {
  padding-top: 50vh;
}
.bo-portrait-xxs {
  padding-top: 130%;
}
.bo-circle-xxs {
  padding-top: 100%;
  border-radius: 100%;
}
.bo-banner-xxs {
  padding-top: 40%;
}
@media screen and (min-width: 544px) {
.bo-landscape-xs {
  padding-top: 66.666%;
}
.bo-portrait-xs {
  padding-top: 150%;
}
.bo-square-xs{
  padding-top: 100%;
}
.bo-sixteennine-xs {
  padding-top: 56.25%;
}
.bo-threefour-xs {
  padding-top: 75%;
}
.bo-fullheight-xs {
  padding-top: 100vh;
}
.bo-halffullheight-xs {
  padding-top: 50vh;
}
.bo-portrait-xs {
  padding-top: 130%;
}
.bo-circle-xs {
  padding-top: 100%;
  border-radius: 100%;
}
.bo-banner-xs {
  padding-top: 40%;
}
}
@media screen and (min-width: 768px) {
.bo-landscape-sm {
  padding-top: 66.666%;
}
.bo-portrait-sm {
  padding-top: 150%;
}
.bo-square-sm {
  padding-top: 100%;
}
.bo-sixteennine-sm {
  padding-top: 56.25%;
}
.bo-threefour-sm {
  padding-top: 75%;
}
.bo-fullheight-sm {
  padding-top: 100vh;
}
.bo-halffullheight-sm {
  padding-top: 50vh;
}
.bo-portrait-sm {
  padding-top: 130%;
}
.bo-circle-sm {
  padding-top: 100%;
  border-radius: 100%;
}
.bo-banner-sm {
  padding-top: 40%;
}
}
@media screen and (min-width: 992px) {
.bo-landscape-md {
  padding-top: 66.666%;
}
.bo-portrait-md {
  padding-top: 150%;
}
.bo-square-md {
  padding-top: 100%;
}
.bo-sixteennine-md {
  padding-top: 56.25%;
}
.bo-threefour-md {
  padding-top: 75%;
}
.bo-fullheight-md {
  padding-top: 100vh;
}
.bo-halffullheight-md {
  padding-top: 50vh;
}
.bo-portrait-md {
  padding-top: 130%;
}
.bo-circle-md {
  padding-top: 100%;
  border-radius: 100%;
}
.bo-banner-md {
  padding-top: 40%;
}
}
@media screen and (min-width: 1200px) {
.bo-landscape-lg {
  padding-top: 66.666%;
}
.bo-portrait-lg {
  padding-top: 150%;
}
.bo-square-lg {
  padding-top: 100%;
}
.bo-sixteennine-lg {
  padding-top: 56.25%;
}
.bo-threefour-lg {
  padding-top: 75%;
}
.bo-fullheight-lg {
  padding-top: 100vh;
}
.bo-halffullheight-lg {
  padding-top: 50vh;
}
.bo-portrait-lg {
  padding-top: 130%;
}
.bo-circle-lg {
  padding-top: 100%;
  border-radius: 100%;
}
.bo-banner-lg {
  padding-top: 40%;
}
}

/* Box Content */
.bo-content {
  position: initial;
  top: initial;
  left: initial;
}

.bo-content.center-center-xxs {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 50%;
  text-align: center;
}
.bo-content.center-xxs {
  position: absolute;
  top: 50%;
  left: 10px;
  right: 10px;
  transform: translateY(-50%);
}
.bo-content.top-left-xxs {
  position: absolute;
  top: 10px;
  left: 10px;
  width: calc(100% - 20px);
}
@media screen and (min-width: 544px) {
.bo-content.center-center-xs {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 50%;
  text-align: center;
}
.bo-content.center-xs {
  position: absolute;
  top: 50%;
  left: 10px;
  right: 10px;
  transform: translateY(-50%);
}
.bo-content.top-left-xs {
  position: absolute;
  top: 10px;
  left: 10px;
  width: calc(100% - 20px);
}
}
@media screen and (min-width: 768px) {
.bo-content.center-center-sm {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 50%;
  text-align: center;
}
.bo-content.center-sm {
  position: absolute;
  top: 50%;
  left: 10px;
  right: 10px;
  transform: translateY(-50%);
}
.bo-content.top-left-sm {
  position: absolute;
  top: 10px;
  left: 10px;
  width: calc(100% - 20px);
}
}
@media screen and (min-width: 992px) {
.bo-content.center-center-md {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 50%;
  text-align: center;
}
.bo-content.center-md {
  position: absolute;
  top: 50%;
  left: 10px;
  right: 10px;
  transform: translateY(-50%);
}
.bo-content.top-left-md {
  position: absolute;
  top: 10px;
  left: 10px;
  width: calc(100% - 20px);
}
}
@media screen and (min-width: 1200px) {
.bo-content.center-center-lg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 50%;
  text-align: center;
}
.bo-content.center-lg {
  position: absolute;
  top: 50%;
  left: 10px;
  right: 10px;
  transform: translateY(-50%);
}
.bo-content.top-left-lg {
  position: absolute;
  top: 10px;
  left: 10px;
  width: calc(100% - 20px);
}
}


/* Text */
.text {
}





.text.large {
  font-size: 120%;;
}



.text.uppercase {
  text-transform: uppercase;
}  

.text.leading {
  font-size: 120%;
}
.text.smaller {
  font-size: 90%;
}

.text.text-center-xxs {
  text-align: center;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.text.text-left-xxs {
  text-align: left;
  width: 66.66666%;
}
.text.text-ws-nowrap-xxs {
  white-space: nowrap;
}
.text.text-ws-normal-xxs {
  white-space: normal;
}
.text.text-ws-pre-xxs {
  white-space: pre;
}
@media screen and (min-width: 544px) {
.text.text-center-xs {
  text-align: center;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.text.text-left-xs {
  text-align: left;
  width: 66.66666%;
}
.text.text-ws-nowrap-xs {
  white-space: nowrap;
}
.text.text-ws-normal-xs {
  white-space: normal;
}
.text.text-ws-pre-xs {
  white-space: pre;
}
}
@media screen and (min-width: 768px) {
.text.text-center-sm {
  text-align: center;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.text.text-left-sm {
  text-align: left;
  width: 66.66666%;
}
.text.text-ws-nowrap-sm {
  white-space: nowrap;
}
.text.text-ws-normal-sm {
  white-space: normal;
}
.text.text-ws-pre-sm {
  white-space: pre;
}
}
@media screen and (min-width: 992px) {
.text.text-center-md {
  text-align: center;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.text.text-left-md {
  text-align: left;
  width: 66.66666%;
}
.text.text-ws-nowrap-md {
  white-space: nowrap;
}
.text.text-ws-normal-md {
  white-space: normal;
}
.text.text-ws-pre-md {
  white-space: pre;
}
}





/* Margins 1-10 (in REM -> define font-size in html)*/
/* Margin bottom */
.mb-xxs-0 {
  margin-bottom: 0;
}
.mb-xxs-1 {
  margin-bottom: 1rem;
}
.mb-xxs-2 {
  margin-bottom: 2rem;
}
.mb-xxs-3 {
  margin-bottom: 3rem;
}
.mb-xxs-4 {
  margin-bottom: 4rem;
}
.mb-xxs-5 {
  margin-bottom: 5rem;
}
.mb-xxs-6 {
  margin-bottom: 6rem;
}
.mb-xxs-7 {
  margin-bottom: 7rem;
}
.mb-xxs-8 {
  margin-bottom: 8rem;
}
.mb-xxs-9 {
  margin-bottom: 9rem;
}
.mb-xxs-10 {
  margin-bottom: 10rem;
}
@media screen and (min-width: 544px) {
.mb-xs-0 {
  margin-bottom: 0;
}
.mb-xs-1 {
  margin-bottom: 1rem;
}
.mb-xs-2 {
  margin-bottom: 2rem;
}
.mb-xs-3 {
  margin-bottom: 3rem;
}
.mb-xs-4 {
  margin-bottom: 4rem;
}
.mb-xs-5 {
  margin-bottom: 5rem;
}
.mb-xs-6 {
  margin-bottom: 6rem;
}
.mb-xs-7 {
  margin-bottom: 7rem;
}
.mb-xs-8 {
  margin-bottom: 8rem;
}
.mb-xs-9 {
  margin-bottom: 9rem;
}
.mb-xs-10 {
  margin-bottom: 10rem;
}
}
@media screen and (min-width: 767px) {
.mb-sm-0 {
  margin-bottom: 0;
}
.mb-sm-1 {
  margin-bottom: 1rem;
}
.mb-sm-2 {
  margin-bottom: 2rem;
}
.mb-sm-3 {
  margin-bottom: 3rem;
}
.mb-sm-4 {
  margin-bottom: 4rem;
}
.mb-sm-5 {
  margin-bottom: 5rem;
}
.mb-sm-6 {
  margin-bottom: 6rem;
}
.mb-sm-7 {
  margin-bottom: 7rem;
}
.mb-sm-8 {
  margin-bottom: 8rem;
}
.mb-sm-9 {
  margin-bottom: 9rem;
}
.mb-sm-10 {
  margin-bottom: 10rem;
}
}
@media screen and (min-width: 992px) {
.mb-md-0 {
  margin-bottom: 0;
}
.mb-md-1 {
  margin-bottom: 1rem;
}
.mb-md-2 {
  margin-bottom: 2rem;
}
.mb-md-3 {
  margin-bottom: 3rem;
}
.mb-md-4 {
  margin-bottom: 4rem;
}
.mb-md-5 {
  margin-bottom: 5rem;
}
.mb-md-6 {
  margin-bottom: 6rem;
}
.mb-md-7 {
  margin-bottom: 7rem;
}
.mb-md-8 {
  margin-bottom: 8rem;
}
.mb-md-9 {
  margin-bottom: 9rem;
}
.mb-md-10 {
  margin-bottom: 10rem;
}
}
/* Margin Top */
.mt-xxs-0 {
  margin-top: 0;
}
.mt-xxs-1 {
  margin-top: 1rem;
}
.mt-xxs-2 {
  margin-top: 2rem;
}
.mt-xxs-3 {
  margin-top: 3rem;
}
.mt-xxs-4 {
  margin-top: 4rem;
}
.mt-xxs-5 {
  margin-top: 5rem;
}
.mt-xxs-6 {
  margin-top: 6rem;
}
.mt-xxs-7 {
  margin-top: 7rem;
}
.mt-xxs-8 {
  margin-top: 8rem;
}
.mt-xxs-9 {
  margin-top: 9rem;
}
.mt-xxs-10 {
  margin-top: 10rem;
}
@media screen and (min-width: 544px) {
.mt-xs-0 {
  margin-top: 0;
}
.mt-xs-1 {
  margin-top: 1rem;
}
.mt-xs-2 {
  margin-top: 2rem;
}
.mt-xs-3 {
  margin-top: 3rem;
}
.mt-xs-4 {
  margin-top: 4rem;
}
.mt-xs-5 {
  margin-top: 5rem;
}
.mt-xs-6 {
  margin-top: 6rem;
}
.mt-xs-7 {
  margin-top: 7rem;
}
.mt-xs-8 {
  margin-top: 8rem;
}
.mt-xs-9 {
  margin-top: 9rem;
}
.mt-xs-10 {
  margin-top: 10rem;
}
}
@media screen and (min-width: 767px) {
.mt-sm-0 {
  margin-top: 0;
}
.mt-sm-1 {
  margin-top: 1rem;
}
.mt-sm-2 {
  margin-top: 2rem;
}
.mt-sm-3 {
  margin-top: 3rem;
}
.mt-sm-4 {
  margin-top: 4rem;
}
.mt-sm-5 {
  margin-top: 5rem;
}
.mt-sm-6 {
  margin-top: 6rem;
}
.mt-sm-7 {
  margin-top: 7rem;
}
.mt-sm-8 {
  margin-top: 8rem;
}
.mt-sm-9 {
  margin-top: 9rem;
}
.mt-sm-10 {
  margin-top: 10rem;
}
}
@media screen and (min-width: 992px) {
.mt-md-0 {
  margin-top: 0;
}
.mt-md-1 {
  margin-top: 1rem;
}
.mt-md-2 {
  margin-top: 2rem;
}
.mt-md-3 {
  margin-top: 3rem;
}
.mt-md-4 {
  margin-top: 4rem;
}
.mt-md-5 {
  margin-top: 5rem;
}
.mt-md-6 {
  margin-top: 6rem;
}
.mt-md-7 {
  margin-top: 7rem;
}
.mt-md-8 {
  margin-top: 8rem;
}
.mt-md-9 {
  margin-top: 9rem;
}
.mt-md-10 {
  margin-top: 10rem;
}
}
/* Margin top & Bottom */
.mtb-xxs-0 {
  margin-bottom: 0;
  margin-top: 0;
}
.mtb-xxs-1 {
  margin-bottom: 1rem;
  margin-top: 1rem;
}
.mtb-xxs-2 {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.mtb-xxs-3 {
  margin-bottom: 3rem;
  margin-top: 3rem;
}
.mtb-xxs-4 {
  margin-bottom: 4rem;
  margin-top: 4rem;
}
.mtb-xxs-5 {
  margin-bottom: 5rem;
  margin-top: 5rem;
}
.mtb-xxs-6 {
  margin-bottom: 6rem;
  margin-top: 6rem;
}
.mtb-xxs-7 {
  margin-bottom: 7rem;
  margin-top: 7rem;
}
.mtb-xxs-8 {
  margin-bottom: 8rem;
  margin-top: 8rem;
}
.mtb-xxs-9 {
  margin-bottom: 9rem;
  margin-top: 9rem;
}
.mtb-xxs-10 {
  margin-bottom: 10rem;
  margin-top: 10rem;
}
@media screen and (min-width: 544px) {
.mtb-xs-0 {
  margin-bottom: 0;
  margin-top: 0;
}
.mtb-xs-1 {
  margin-bottom: 1rem;
  margin-top: 1rem;
}
.mtb-xs-2 {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.mtb-xs-3 {
  margin-bottom: 3rem;
  margin-top: 3rem;
}
.mtb-xs-4 {
  margin-bottom: 4rem;
  margin-top: 4rem;
}
.mtb-xs-5 {
  margin-bottom: 5rem;
  margin-top: 5rem;
}
.mtb-xs-6 {
  margin-bottom: 6rem;
  margin-top: 6rem;
}
.mtb-xs-7 {
  margin-bottom: 7rem;
  margin-top: 7rem;
}
.mtb-xs-8 {
  margin-bottom: 8rem;
  margin-top: 8rem;
}
.mtb-xs-9 {
  margin-bottom: 9rem;
  margin-top: 9rem;
}
.mtb-xs-10 {
  margin-bottom: 10rem;
  margin-top: 10rem;
}
}
@media screen and (min-width: 767px) {
.mtb-sm-0 {
  margin-bottom: 0;
  margin-top: 0;
}
.mtb-sm-1 {
  margin-bottom: 1rem;
  margin-top: 1rem;
}
.mtb-sm-2 {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.mtb-sm-3 {
  margin-bottom: 3rem;
  margin-top: 3rem;
}
.mtb-sm-4 {
  margin-bottom: 4rem;
  margin-top: 4rem;
}
.mtb-sm-5 {
  margin-bottom: 5rem;
  margin-top: 5rem;
}
.mtb-sm-6 {
  margin-bottom: 6rem;
  margin-top: 6rem;
}
.mtb-sm-7 {
  margin-bottom: 7rem;
  margin-top: 7rem;
}
.mtb-sm-8 {
  margin-bottom: 8rem;
  margin-top: 8rem;
}
.mtb-sm-9 {
  margin-bottom: 9rem;
  margin-top: 9rem;
}
.mtb-sm-10 {
  margin-bottom: 10rem;
  margin-top: 10rem;
}
}
@media screen and (min-width: 992px) {
.mtb-md-0 {
  margin-bottom: 0;
  margin-top: 0;
}
.mtb-md-1 {
  margin-bottom: 1rem;
  margin-top: 1rem;
}
.mtb-md-2 {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.mtb-md-3 {
  margin-bottom: 3rem;
  margin-top: 3rem;
}
.mtb-md-4 {
  margin-bottom: 4rem;
  margin-top: 4rem;
}
.mtb-md-5 {
  margin-bottom: 5rem;
  margin-top: 5rem;
}
.mtb-md-6 {
  margin-bottom: 6rem;
  margin-top: 6rem;
}
.mtb-md-7 {
  margin-bottom: 7rem;
  margin-top: 7rem;
}
.mtb-md-8 {
  margin-bottom: 8rem;
  margin-top: 8rem;
}
.mtb-md-9 {
  margin-bottom: 9rem;
  margin-top: 9rem;
}
.mtb-md-10 {
  margin-bottom: 10rem;
  margin-top: 10rem;
}
}
/* Margin Left */
.ml-xxs-0 {
  margin-left: 0;
}
.ml-xxs-1 {
  margin-left: 1rem;
}
.ml-xxs-2 {
  margin-left: 2rem;
}
.ml-xxs-3 {
  margin-left: 3rem;
}
.ml-xxs-4 {
  margin-left: 4rem;
}
.ml-xxs-5 {
  margin-left: 5rem;
}
.ml-xxs-6 {
  margin-left: 6rem;
}
.ml-xxs-7 {
  margin-left: 7rem;
}
.ml-xxs-8 {
  margin-left: 8rem;
}
.ml-xxs-9 {
  margin-left: 9rem;
}
.ml-xxs-10 {
  margin-left: 10rem;
}
@media screen and (min-width: 544px) {
.ml-xs-0 {
  margin-left: 0;
}
.ml-xs-1 {
  margin-left: 1rem;
}
.ml-xs-2 {
  margin-left: 2rem;
}
.ml-xs-3 {
  margin-left: 3rem;
}
.ml-xs-4 {
  margin-left: 4rem;
}
.ml-xs-5 {
  margin-left: 5rem;
}
.ml-xs-6 {
  margin-left: 6rem;
}
.ml-xs-7 {
  margin-left: 7rem;
}
.ml-xs-8 {
  margin-left: 8rem;
}
.ml-xs-9 {
  margin-left: 9rem;
}
.ml-xs-10 {
  margin-left: 10rem;
}
}
@media screen and (min-width: 767px) {
.ml-sm-0 {
  margin-left: 0;
}
.ml-sm-1 {
  margin-left: 1rem;
}
.ml-sm-2 {
  margin-left: 2rem;
}
.ml-sm-3 {
  margin-left: 3rem;
}
.ml-sm-4 {
  margin-left: 4rem;
}
.ml-sm-5 {
  margin-left: 5rem;
}
.ml-sm-6 {
  margin-left: 6rem;
}
.ml-sm-7 {
  margin-left: 7rem;
}
.ml-sm-8 {
  margin-left: 8rem;
}
.ml-sm-9 {
  margin-left: 9rem;
}
.ml-sm-10 {
  margin-left: 10rem;
}
}
@media screen and (min-width: 992px) {
.ml-md-0 {
  margin-left: 0;
}
.ml-md-1 {
  margin-left: 1rem;
}
.ml-md-2 {
  margin-left: 2rem;
}
.ml-md-3 {
  margin-left: 3rem;
}
.ml-md-4 {
  margin-left: 4rem;
}
.ml-md-5 {
  margin-left: 5rem;
}
.ml-md-6 {
  margin-left: 6rem;
}
.ml-md-7 {
  margin-left: 7rem;
}
.ml-md-8 {
  margin-left: 8rem;
}
.ml-md-9 {
  margin-left: 9rem;
}
.ml-md-10 {
  margin-left: 10rem;
}
}
/* Margin right */
.mr-xxs-0 {
  margin-right: 0;
}
.mr-xxs-1 {
  margin-right: 1rem;
}
.mr-xxs-2 {
  margin-right: 2rem;
}
.mr-xxs-3 {
  margin-right: 3rem;
}
.mr-xxs-4 {
  margin-right: 4rem;
}
.mr-xxs-5 {
  margin-right: 5rem;
}
.mr-xxs-6 {
  margin-right: 6rem;
}
.mr-xxs-7 {
  margin-right: 7rem;
}
.mr-xxs-8 {
  margin-right: 8rem;
}
.mr-xxs-9 {
  margin-right: 9rem;
}
.mr-xxs-10 {
  margin-right: 10rem;
}
@media screen and (min-width: 544px) {
.mr-xs-0 {
  margin-right: 0;
}
.mr-xs-1 {
  margin-right: 1rem;
}
.mr-xs-2 {
  margin-right: 2rem;
}
.mr-xs-3 {
  margin-right: 3rem;
}
.mr-xs-4 {
  margin-right: 4rem;
}
.mr-xs-5 {
  margin-right: 5rem;
}
.mr-xs-6 {
  margin-right: 6rem;
}
.mr-xs-7 {
  margin-right: 7rem;
}
.mr-xs-8 {
  margin-right: 8rem;
}
.mr-xs-9 {
  margin-right: 9rem;
}
.mr-xs-10 {
  margin-right: 10rem;
}
}
@media screen and (min-width: 767px) {
.mr-sm-0 {
  margin-right: 0;
}
.mr-sm-1 {
  margin-right: 1rem;
}
.mr-sm-2 {
  margin-right: 2rem;
}
.mr-sm-3 {
  margin-right: 3rem;
}
.mr-sm-4 {
  margin-right: 4rem;
}
.mr-sm-5 {
  margin-right: 5rem;
}
.mr-sm-6 {
  margin-right: 6rem;
}
.mr-sm-7 {
  margin-right: 7rem;
}
.mr-sm-8 {
  margin-right: 8rem;
}
.mr-sm-9 {
  margin-right: 9rem;
}
.mr-sm-10 {
  margin-right: 10rem;
}
}
@media screen and (min-width: 992px) {
.mr-md-0 {
  margin-right: 0;
}
.mr-md-1 {
  margin-right: 1rem;
}
.mr-md-2 {
  margin-right: 2rem;
}
.mr-md-3 {
  margin-right: 3rem;
}
.mr-md-4 {
  margin-right: 4rem;
}
.mr-md-5 {
  margin-right: 5rem;
}
.mr-md-6 {
  margin-right: 6rem;
}
.mr-md-7 {
  margin-right: 7rem;
}
.mr-md-8 {
  margin-right: 8rem;
}
.mr-md-9 {
  margin-right: 9rem;
}
.mr-md-10 {
  margin-right: 10rem;
}
}
/* Margin Left & Right (Side) */
.ms-xxs-0 {
  margin-left: 0;
  margin-right: 0;
}
.ms-xxs-1 {
  margin-left: 1rem;
  margin-right: 1rem;
}
.ms-xxs-2 {
  margin-left: 2rem;
  margin-right: 2rem;
}
.ms-xxs-3 {
  margin-left: 3rem;
  margin-right: 3rem;
}
.ms-xxs-4 {
  margin-left: 4rem;
  margin-right: 4rem;
}
.ms-xxs-5 {
  margin-left: 5rem;
  margin-right: 5rem;
}
.ms-xxs-6 {
  margin-left: 6rem;
  margin-right: 6rem;
}
.ms-xxs-7 {
  margin-left: 7rem;
  margin-right: 7rem;
}
.ms-xxs-8 {
  margin-left: 8rem;
  margin-right: 8rem;
}
.ms-xxs-9 {
  margin-left: 9rem;
  margin-right: 9rem;
}
.ms-xxs-10 {
  margin-left: 10rem;
  margin-right: 10rem;
}
@media screen and (min-width: 544px) {
.ms-xs-0 {
  margin-left: 0;
  margin-right: 0;
}
.ms-xs-1 {
  margin-left: 1rem;
  margin-right: 1rem;
}
.ms-xs-2 {
  margin-left: 2rem;
  margin-right: 2rem;
}
.ms-xs-3 {
  margin-left: 3rem;
  margin-right: 3rem;
}
.ms-xs-4 {
  margin-left: 4rem;
  margin-right: 4rem;
}
.ms-xs-5 {
  margin-left: 5rem;
  margin-right: 5rem;
}
.ms-xs-6 {
  margin-left: 6rem;
  margin-right: 6rem;
}
.ms-xs-7 {
  margin-left: 7rem;
  margin-right: 7rem;
}
.ms-xs-8 {
  margin-left: 8rem;
  margin-right: 8rem;
}
.ms-xs-9 {
  margin-left: 9rem;
  margin-right: 9rem;
}
.ms-xs-10 {
  margin-left: 10rem;
  margin-right: 10rem;
}
}
@media screen and (min-width: 767px) {
.ms-sm-0 {
  margin-left: 0;
  margin-right: 0;
}
.ms-sm-1 {
  margin-left: 1rem;
  margin-right: 1rem;
}
.ms-sm-2 {
  margin-left: 2rem;
  margin-right: 2rem;
}
.ms-sm-3 {
  margin-left: 3rem;
  margin-right: 3rem;
}
.ms-sm-4 {
  margin-left: 4rem;
  margin-right: 4rem;
}
.ms-sm-5 {
  margin-left: 5rem;
  margin-right: 5rem;
}
.ms-sm-6 {
  margin-left: 6rem;
  margin-right: 6rem;
}
.ms-sm-7 {
  margin-left: 7rem;
  margin-right: 7rem;
}
.ms-sm-8 {
  margin-left: 8rem;
  margin-right: 8rem;
}
.ms-sm-9 {
  margin-left: 9rem;
  margin-right: 9rem;
}
.ms-sm-10 {
  margin-left: 10rem;
  margin-right: 10rem;
}
}
@media screen and (min-width: 992px) {
.ms-md-0 {
  margin-left: 0;
  margin-right: 0;
}
.ms-md-1 {
  margin-left: 1rem;
  margin-right: 1rem;
}
.ms-md-2 {
  margin-left: 2rem;
  margin-right: 2rem;
}
.ms-md-3 {
  margin-left: 3rem;
  margin-right: 3rem;
}
.ms-md-4 {
  margin-left: 4rem;
  margin-right: 4rem;
}
.ms-md-5 {
  margin-left: 5rem;
  margin-right: 5rem;
}
.ms-md-6 {
  margin-left: 6rem;
  margin-right: 6rem;
}
.ms-md-7 {
  margin-left: 7rem;
  margin-right: 7rem;
}
.ms-md-8 {
  margin-left: 8rem;
  margin-right: 8rem;
}
.ms-md-9 {
  margin-left: 9rem;
  margin-right: 9rem;
}
.ms-md-10 {
  margin-left: 10rem;
  margin-right: 10rem;
}
}
@media screen and (min-width: 1200px) {
.ms-lg-0 {
  margin-left: 0;
  margin-right: 0;
}
.ms-lg-1 {
  margin-left: 1rem;
  margin-right: 1rem;
}
.ms-lg-2 {
  margin-left: 2rem;
  margin-right: 2rem;
}
.ms-lg-3 {
  margin-left: 3rem;
  margin-right: 3rem;
}
.ms-lg-4 {
  margin-left: 4rem;
  margin-right: 4rem;
}
.ms-lg-5 {
  margin-left: 5rem;
  margin-right: 5rem;
}
.ms-lg-6 {
  margin-left: 6rem;
  margin-right: 6rem;
}
.ms-lg-7 {
  margin-left: 7rem;
  margin-right: 7rem;
}
.ms-lg-8 {
  margin-left: 8rem;
  margin-right: 8rem;
}
.ms-lg-9 {
  margin-left: 9rem;
  margin-right: 9rem;
}
.ms-lg-10 {
  margin-left: 10rem;
  margin-right: 10rem;
}
}

/* Background Images */
.bg-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.bg-image.contain {
  background-size: contain;
}
.bg-image.left-center {
  background-position: left center;
}

/* Hover Effects */
.hover {
  overflow: hidden;
}

.hover [class*='hover-zoom-'] {
  transition: transform ease 600ms;
}

.hover .hover-zoom-xxs:hover {
  transform: scale(1.1);
}
@media screen and (min-width: 544px) {
.hover .hover-zoom-xs:hover {
  transform: scale(1.1);
}
}
@media screen and (min-width: 768px) {
.hover .hover-zoom-sm:hover {
  transform: scale(1.1);
}
}
@media screen and (min-width: 992px) {
.hover .hover-zoom-md:hover {
  transform: scale(1.1);
}
}
@media screen and (min-width: 1200px) {
.hover .hover-zoom-lg:hover {
  transform: scale(1.1);
}
}
/* Bootstrap Grid Extended */
/* cols have same height even with different width */
.row.row-equal-height-xxs {
  display: flex;
  flex-wrap: wrap;
}
.row.row-equal-height-xxs:before {
  display: block;
}
.row.row-equal-height-xxs > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 544px) {
.row.row-equal-height-xs {
  display: flex;
  flex-wrap: wrap;
}
.row.row-equal-height-xs:before {
  display: block;
}
.row.row-equal-height-xs > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
}
@media screen and (min-width: 768px) {
.row.row-equal-height-sm {
  display: flex;
  flex-wrap: wrap;
}
.row.row-equal-height-sm:before {
  display: block;
}
.row.row-equal-height-sm > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
}
@media screen and (min-width: 992px) {
.row.row-equal-height-md {
  display: flex;
  flex-wrap: wrap;
}
.row.row-equal-height-md:before {
  display: block;
}
.row.row-equal-height-md > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
}
@media screen and (min-width: 1200px) {
.row.row-equal-height-lg {
  display: flex;
  flex-wrap: wrap;
}
.row.row-equal-height-lg:before {
  display: block;
}
.row.row-equal-height-lg > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
}

/* Different Border-Size of the grid */
/* 5PX left and right (in Pixel not REM) */
.row.row-bs-xxs-2 {
  margin-left: -2px;
  margin-right: -2px;
}
.row.row-bs-xxs-2 > [class*='col-'] {
  padding-left: 2px;
  padding-right: 2px;
}
.row.row-bs-xxs-5 {
  margin-left: -5px;
  margin-right: -5px;
}
.row.row-bs-xxs-5 > [class*='col-'] {
  padding-left: 5px;
  padding-right: 5px;
}
.row.row-bs-xxs-20 {
  margin-left: -20px;
  margin-right: -20px;
}
.row.row-bs-xxs-20 > [class*='col-'] {
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (min-width: 544px) {
.row.row-bs-xs-2 {
  margin-left: -2px;
  margin-right: -2px;
}
.row.row-bs-xs-2 > [class*='col-'] {
  padding-left: 2px;
  padding-right: 2px;
}
.row.row-bs-xs-5 {
  margin-left: -5px;
  margin-right: -5px;
}
.row.row-bs-xs-5 > [class*='col-'] {
  padding-left: 5px;
  padding-right: 5px;
}
.row.row-bs-xs-20 {
  margin-left: -20px;
  margin-right: -20px;
}
.row.row-bs-xs-20 > [class*='col-'] {
  padding-left: 20px;
  padding-right: 20px;
}
}
@media screen and (min-width: 768px) {
.row.row-bs-sm-2 {
  margin-left: -2px;
  margin-right: -2px;
}
.row.row-bs-sm-2 > [class*='col-'] {
  padding-left: 2px;
  padding-right: 2px;
}
.row.row-bs-sm-5 {
  margin-left: -5px;
  margin-right: -5px;
}
.row.row-bs-sm-5 > [class*='col-'] {
  padding-left: 5px;
  padding-right: 5px;
}
.row.row-bs-sm-20 {
  margin-left: -20px;
  margin-right: -20px;
}
.row.row-bs-sm-20 > [class*='col-'] {
  padding-left: 20px;
  padding-right: 20px;
}
}
@media screen and (min-width: 992px) {
.row.row-bs-md-2 {
  margin-left: -2px;
  margin-right: -2px;
}
.row.row-bs-md-2 > [class*='col-'] {
  padding-left: 2px;
  padding-right: 2px;
}
.row.row-bs-md-5 {
  margin-left: -5px;
  margin-right: -5px;
}
.row.row-bs-md-5 > [class*='col-'] {
  padding-left: 5px;
  padding-right: 5px;
}
.row.row-bs-md-20 {
  margin-left: -20px;
  margin-right: -20px;
}
.row.row-bs-md-20 > [class*='col-'] {
  padding-left: 20px;
  padding-right: 20px;
}
}
@media screen and (min-width: 1200px) {
.row.row-bs-lg-2 {
  margin-left: -2px;
  margin-right: -2px;
}
.row.row-bs-lg-2 > [class*='col-'] {
  padding-left: 2px;
  padding-right: 2px;
}
.row.row-bs-lg-5 {
  margin-left: -5px;
  margin-right: -5px;
}
.row.row-bs-lg-5 > [class*='col-'] {
  padding-left: 5px;
  padding-right: 5px;
}
.row.row-bs-lg-20 {
  margin-left: -20px;
  margin-right: -20px;
}
.row.row-bs-lg-20 > [class*='col-'] {
  padding-left: 20px;
  padding-right: 20px;
}
}
/* 5PX top and bottom (in Pixel not REM) */
.row.row-btb-xxs-2 {
  margin-top: -2px;
  margin-bottom: -2px;
}
.row.row-btb-xxs-2 > [class*='col-'] {
  padding-top: 2px;
  padding-bottom: 2px;
}
.row.row-btb-xxs-5 {
  margin-top: -5px;
  margin-bottom: -5px;
}
.row.row-btb-xxs-5 > [class*='col-'] {
  padding-top: 5px;
  padding-bottom: 5px;
}
.row.row-btb-xxs-20 {
  margin-top: -20px;
  margin-bottom: -20px;
}
.row.row-btb-xxs-20 > [class*='col-'] {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (min-width: 544px) {
.row.row-btb-xs-2 {
  margin-top: -2px;
  margin-bottom: -2px;
}
.row.row-btb-xs-2 > [class*='col-'] {
  padding-top: 2px;
  padding-bottom: 2px;
}
.row.row-btb-xs-5 {
  margin-top: -5px;
  margin-bottom: -5px;
}
.row.row-btb-xs-5 > [class*='col-'] {
  padding-top: 5px;
  padding-bottom: 5px;
}
.row.row-btb-xs-20 {
  margin-top: -20px;
  margin-bottom: -20px;
}
.row.row-btb-xs-20 > [class*='col-'] {
  padding-top: 20px;
  padding-bottom: 20px;
}
}
@media screen and (min-width: 768px) {
.row.row-btb-sm-2 {
  margin-top: -2px;
  margin-bottom: -2px;
}
.row.row-btb-sm-2 > [class*='col-'] {
  padding-top: 2px;
  padding-bottom: 2px;
}
.row.row-btb-sm-5 {
  margin-top: -5px;
  margin-bottom: -5px;
}
.row.row-btb-sm-5 > [class*='col-'] {
  padding-top: 5px;
  padding-bottom: 5px;
}
.row.row-btb-sm-20 {
  margin-top: -20px;
  margin-bottom: -20px;
}
.row.row-btb-sm-5 > [class*='col-'] {
  padding-top: 20px;
  padding-bottom: 20px;
}
}
@media screen and (min-width: 992px) {
.row.row-btb-md-2 {
  margin-top: -2px;
  margin-bottom: -2px;
}
.row.row-btb-md-2 > [class*='col-'] {
  padding-top: 2px;
  padding-bottom: 2px;
}
.row.row-btb-md-5 {
  margin-top: -5px;
  margin-bottom: -5px;
}
.row.row-btb-md-5 > [class*='col-'] {
  padding-top: 5px;
  padding-bottom: 5px;
}
.row.row-btb-md-20 {
  margin-top: -20px;
  margin-bottom: -20px;
}
.row.row-btb-md-20 > [class*='col-'] {
  padding-top: 20px;
  padding-bottom: 20px;
}
}
@media screen and (min-width: 1200px) {
.row.row-btb-lg-2 {
  margin-top: -2px;
  margin-bottom: -2px;
}
.row.row-btb-lg-2 > [class*='col-'] {
  padding-top: 2px;
  padding-bottom: 2px;
}
.row.row-btb-lg-5 {
  margin-top: -5px;
  margin-bottom: -5px;
}
.row.row-btb-lg-5 > [class*='col-'] {
  padding-top: 5px;
  padding-bottom: 5px;
}
.row.row-btb-lg-20 {
  margin-top: -20px;
  margin-bottom: -20px;
}
.row.row-btb-lg-20 > [class*='col-'] {
  padding-top: 20px;
  padding-bottom: 20px;
}
}